@charset "UTF-8";

html{
  scroll-padding-top: 100px!important;
}

.article-section .profile{
    position: relative;
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto 1fr;
    gap: 12px 15px;
    border: 3px #EDEDED solid;
    margin-bottom: 50px;
    padding: 40px 15px 35px;
    font-size: var(--fs90);
    margin-top: 40px;
}
.article-section .profile p.profile_title{
    position: absolute;
    top: -3px;
    left: -3px;
    display: inline-block;
    padding: 0 15px 0 15px;
    background-color: #525252;
    color: #FFF;
    font-size: var(--fs85);
    line-height: calc(var(--fs100) * 2.0);
    margin-top: 0;
}
.article-section .profile dl.profile_name{
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    align-self: center;
    padding-right: 15px;
}
.article-section .profile p.profile_text{
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    padding-right: 15px;
    margin-top: 0;
}
.article-section .profile figure{
    grid-column: 1 / 2;
    grid-row: 1 / 3;
    align-self: start;
    width: auto;
    margin: 0;
}
.article-section .profile figure img{
    object-fit: cover;
    aspect-ratio: 1 / 1;
    width: 135px!important;
    max-width: 25vw;
    border-radius: 50%;
}
.article-section .profile figure a{
    border-bottom: none;
}

.top-view{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.top-img{
    height: 0;
    padding-bottom: 25%;
    position: relative;
    width: 41.3%;
}
.top-img img{
    height: 100%;
    object-fit: cover;
    position: absolute;
    width: 100%;
    z-index: -1;
}
.top-main{
    position: relative;
    width: 56.3%;
}
h1.top-main-title{
    font-size: 28px;
    position: absolute;
    top: 35%;
}

.article-section{
    color: #313131;
    font-family: 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', Meiryo, 'ＭＳ Ｐゴシック', 'Arial', sans-serif;
    font-weight: 500;
    width: 95%;
    max-width: 1240px;
    margin: 80px auto 0;
    font-size: 18px;
    font-weight: normal;
    word-break: break-all;
}
h1{
    color: #313131;
}
.article-section h2{
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
    margin: 80px auto 0;
    text-align: center;
}
.article-section h3{
    margin-top: 53px;
    font-size: 24px;
    line-height: 30px;
    padding-left: .8em;
    position: relative;
}
.article-section h3:after {
    display: inline-block;
    width: 4px;
    height: 30px;
    background-color: #fb929e;
    vertical-align: top;
    content: "";
    left: 0;
    position: absolute;
}
.article-section h4{
    margin-top: 53px;
    font-size: 24px;
}
.article-section a {
    color: #004b9b;
    border-bottom: 1px solid #004b9b;
    text-decoration: none;
    font-weight: bold;
}
.article-section li,
.article-section p{
    font-size: 18px;
}
.article-section [id] {
    scroll-margin-top: 100px!important;
    position: relative;
    z-index: -1;
}
.article-section [id]:before{
    content: "";
    display:block;
    height:100px;
    margin-top:-100px;
    visibility:hidden;
    pointer-events:none;
}

.article-section li[id]{
padding-top:100px;
margin-top:-100px;
padding-bottom:20px;
    position: static;
}
.article-section li[id]:last-child{
padding-bottom:0;
}
.article-section li[id]:before{
display:none;
}

.article-section .caption_left{
    font-weight: bold;
    margin-top: 0;
}
.article-section p {
    margin-top: 40px;
    line-height: 1.8;
}
.article-section img{
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
wp-block-image{
    width: 70%;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
}


.box_background,
.box_reference, 
.box_canonical{
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    max-width: 1240px;
    padding: 36px 27px;
    margin: auto;
    border-radius: 20px;
    background-color: #f9f9f9;
}
.box_reference{
padding: 61px 27px 36px;
}
.box_reference::before {
    content: "出典";
}
.box_reference::before,
.box_canonical::before {
    position: absolute;
    top: 20px;
    left: 20px;
    line-height: 20px;
    font-weight: 700;
}
.box_reference ol{
    margin: 0 30px;
}
.article-section table{
    width: 100%;
}
.article-section td {
    border: 1px #c4c4c4 solid;
    padding: 0.5em 1em;
}
.article-section th{
    background-color: #eee;
    border: 1px #c4c4c4 solid;
    padding: 0.5em 1em;
    font-weight: normal;
    border: 1px #c4c4c4 solid;
    padding: 0.5em 1em;
}
.article-section td ul li,
.article-section td ol li{
    margin-top: 0;
}
.caption_center{
    margin-top: 40px;
    font-weight: bold;
}
.note_left,
.note_center {
    color: #888;
    margin-top: 40px;
}
.note_left ul,
.note_left ol{
    margin-left: 15px;
}
.note_left ul li,
.note_left ol li{
    list-style-type: disc;
    padding-left: 7px;
}
.article-section dl:not([class]) dt::before,
.article-section table dl dt::before,
 *[class^="box_"] dl dt::before,
.wp-block-list li::before{
    font-weight: 700;
    content: "●";
    color: #fb929e;
    padding-right: 4px;
}
.article-section dl:not([class]) dd,
.article-section table dl dd,
 *[class^="box_"] dl dd {
    margin: 0 0 1rem 1.25rem;
}
.box_reference ol:not(.list-6) li,
.box_border ol:not(.list-6) li {
    list-style-type: decimal;
    padding-left: 7px;
}
.article-section ul li,
.article-section ol li{
    margin-top: 20px;
}
.box_border ol{
    padding: 0 27px;
}
.box_border{
    margin-top: 1.4em;
    padding: 36px 27px;
    border: 1px solid #c4c4c4;
    border-radius: 20px;
}
p.article_update_info {
    color: #888;
    font-size: 12px;
    padding: 10px 10px 30px;
    text-align: right;
}
.sp_only{
    display: none;
}
.article-section .article-link{
    border-color: #e82229;
}
.article-section .article-link-return{
    color: #656d73;
}

@media screen and (max-width: 767px){

.tb_pc{
    display: none;
}
.sp_only{
    display: block;
}
.top-view{
    display: block;
}
.top-img{
    padding-bottom: 70%;
    width: 100%;
    margin-bottom: 20px;
}
.top-main{
    width: 100%;
}
h1.top-main-title{
font-size: 5.21512vw;
    position: static;
    padding: 0 10px 30px;
}

.article-section .profile p.profile_text{
    grid-column: 1 / 3;
    grid-row: 2 / 3;
    padding-left: 15px;
}
.article-section .profile figure {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
}

.article-section {
    width: 92.56845vw;
    font-size: 3.12907vw;
    margin-top: 10.43025vw;
}
.article-section h2 {
    font-size: 5.21512vw;
    line-height: 1.2;
    margin-top: 50px;
}
.article-section h3 {
    margin-top: 6.91004vw;
    font-size: 3.65059vw;
    line-height: 3.91134vw;
    text-indent: -1em;
    padding-left: 2em;
}
.article-section [id]{
    scroll-margin-top: 50px !important;
}
.article-section h3[id]{
    padding-left: 1em;
}
.article-section li[id]{
padding-top:50px;
margin-top:-50px;}

.article-section h3:after {
    width: 4px;
    height: 3.91134vw;
    line-height: 3.91134vw;
}
.article-section h4 {
    margin-top: 6.91004vw;
    font-size: 3.65059vw;
}
.article-section p, 
.el-mv-proc-section__step-text{
    margin-top: 5.21512vw;
    font-size: 3.12907vw;
}

.article-section ul li, 
.article-section ol li{
    font-size: 3.12907vw;
}
.box_reference ol{
    margin: 0 10px;
}
}
